#! /bin/sh
set -e
while read line; do
	echo "$line"
	mkdir -p "$HOME"/"$line"
done << EOF
.config
.config/conky
.config/systemd/user
.git
.local/share
.local/share/icons
.local/share/themes
.minetest/fonts
.minetest/games
.quakespasm/id1
.vim
.vim/bundle
.vim/templates
EOF
